/*
 * @Author: zhou lei
 * @Date: 2021-11-10 17:14:44
 * @LastEditTime: 2021-12-14 10:13:56
 * @LastEditors: zhou lei
 * @Description:
 * @FilePath: /wms_haiwai_app/src/pages/raw/commission/entrant/config.ts
 * 联系方式:910592680@qq.com 18669792120 科海达信息技术有限公司
 */
/**
 * 看单明细表格列
 */
import vm from '@/main';
export const headers = [
  {
    label: vm.$t('message.CommissionedSingleNumber'),
    key: 'poNo',
    width: 200,
  },
  {
    label: vm.$t('message.po_MaterielNo'),
    key: 'materialCode',
    width: 300,
  },
  {
    label: vm.$t('message.CommissionedMaterielDesc'),
    key: 'materialDesc',
    width: 300,
  },
  {
    label: vm.$t('message.CommissionedReceiptQuantity'),
    key: 'amount',
    width: 200,
  },
  {
    label: vm.$t('message.CommissionedLocation'),
    key: 'wlCode',
    width: 200,
  },
];
